[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix4_double, Double): Tmatrix4_double

Add scalar to four-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 600

`operator operator -(Tmatrix4_double, Double): Tmatrix4_double(`
`const m: Tmatrix4_double;`
`const x: Double`
`):Tmatrix4_double;`

## Description

This operator allows you to subtract a scalar value from a matrix. The scalar is subtracted from all elements of the matrix, the result is returned as a new matrix.

Documentation generated on: Feb 26 2014